.nav-responsive { display: none; visibility: hidden; }
@media only screen and (max-width: 1509px) {
    .awards.big-title .w--85 {
        width: 100% !important;
    }
}
@media only screen and (max-width: 1450px) {
    .big-title .w--80 {
        width: 100% !important;
    }
}
@media only screen and (max-width: 1400px) {
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 120px;
        line-height: 100px;
    }
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 144px;
        line-height: 120px;
    }
    .page-legals .gutter-160 {
        padding-left: 100px !important;
        padding-right: 100px !important;
    }
}
@media only screen and (max-width: 1257px) {
    .logo-header {
        width: 15%;
    }

   .partenaires_list {
        justify-content: space-around !important;
   }
}

@media only screen and (max-width: 1210px) {
    .badge-head {
        display: none;
        visibility: hidden;
    }
    /* PAGE ACCUEIL */
    .back.small {
        min-height: 45px;
        padding: 5px 5px 0;
    }
    .titre-w-back.small .rosewood {
        font-size: 36px;
        line-height: 10px;
    }
    .titre-w-back.small .balboa {
        font-size: 30px;
        line-height: 35px;
    }
    .back {
        padding: 10px 10px 0;
    }
    .social-front .icon svg {
        height: 60px;
        width: 100%;
    }
    .yellow.follow {
        height: 98px;
    }
    .titre-w-back .rosewood {
        font-size: 100px;
        line-height: 16px;
        letter-spacing: -1px;
    }
    .titre-w-back .balboa {
        font-size: 85px;
    }
    .three-img-section .img-section-inner {
        gap: 40px;
    }
    .bloc-side-50 .padding--65-l {
        padding-left: 50px !important;
    }
    .bloc-side-50 .padding--65-r {
        padding-right: 50px !important;
    }

    /* PRODUITS */
    h2.titre-beer {
        font-size: 104px;
        line-height: 115px;
    }
    .beer-picto img {
        width: 80px;
        height: 80px;
    }
    .picto-bloc {
        width: 32%;
    }
    .picto-bloc h3 {
        font-size: 45px;
        line-height: 55px;
    }
    /* BLOG */
    .news-item h2 {
        font-size: 50px;
        line-height: 60px;
    }
    .single .content-full-center .w--80 {
        width: 90% !important;
    }
    .blog-intro h1 {
        font-size: 50px;
        line-height: 54px;
    }

    .page-legals .gutter-160 {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }

}

@media (max-width: 1025px) {
    .menu-overlay, .nav-desktop, .nav-actu  { display: none; visibility: hidden;}
    .socials.desktop { display: none; visibility: hidden;}
    .nav-responsive { display: block; visibility: visible; }
    .topbar.h--15 {
        height: 10vh !important;
    }
    .header-front {
        height: 10vh;
    }
    .logo-header {
        width: 20%;
    }
    .topbar .logo-header a {
        display: flex;
    }
    .yellow.follow {
        transform: rotate(-4deg) translateY(-45px);
    }
    .menu_footer li:first-of-type {
        font-size: 16px;
        line-height: 20px;
    }
    .foot-middle .name {
        font-size: 16px;
        line-height: 28px;
    }
    .header-base, .header-alternate, .header-article, .header-single {
        padding-top: 78px;
    }
    .back-beige-header {
        padding: 5px 10px 0px;
        height: 85px;
    }
    /* ACCUEIL */
    .content-w-img-left .padding--65-l {
        padding-left: 50px !important;
    }
    h2.titre-beer {
        font-size: 80px;
        line-height: 105px;
    }
    .p-big {
        font-size: 60px;
        line-height: 70px;
    }
    .big-title.with-yellow {
        padding-top: 20px;
    }
    .big-title.with-yellow .w--90 {
        width: 100% !important;
    }
    .contact-us .w--80 {
        width: 100% !important;
    }

    /* BRASSERIE */
    
    .yellow.from-left {
        transform: rotate(-4deg) translateY(15px);
        height: 100px;
    }
    .etapes .flex-line-1, .etapes .flex-line-2 {
        flex-direction: column;
    }
    .etapes .flex-line-1 .w--50, .etapes .flex-line-2 .w--50 {
        width: 100% !important;
    }
    .step-bloc {
        padding: 20px 0;
    }
    h2.big {
        font-size: 38px;
        line-height: 40px;
    }
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 127px;
        line-height: 110px;
        vertical-align: -1rem;
    }
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 106px;
        line-height: 115px;
    }

    /* EVENEMENT */
    .content-w-img-left .image-square-601 {
        width: 50%;
    }
    .contact-us .accord {
        font-size: 22px;
        line-height: 36px;
    }
    .editorial-grid {
        padding: 0 20px 20px;
    }
    .big-title.padding--80-b {
        padding-bottom: 40px !important;
    }

    .discover-title.back-beige {
        height: 90px;
        padding: 10px 10px 0;
    }
    .discover-title .titre-w-back .balboa {
        font-size: 75px;
    }
    .discover-title .titre-w-back .rosewood {
        font-size: 86px;
    }

    .page-legals .gutter-160 {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }
    .age-gate {
        max-width: 100% !important;
    }
    .age-gate__heading img {
        height: auto !important;
        width: 70%;
        max-width: 100% !important;
    }
    .age-gate__challenge {
        font-size: 65px;
        line-height: 56px;
    }
    .age-gate__submit {
        font-size: 100px !important;
        font-weight: 200 !important;
        max-width: 260px !important;
        line-height: 82px !important;
    }
}

@media (max-width: 950px) {
    .age-gate__challenge {
        font-size: 60px;
        line-height: 54px;
    }
    .age-gate__submit {
        font-size: 75px !important;
        max-width: 178px !important;
        line-height: 62px !important;
    }
}

@media (max-width: 890px) {
    .age-gate__submit {
        font-size: 52px !important;
        max-width: 154px !important;
        line-height: 50px !important;
    }
}

@media only screen and (max-width: 821px) {
    .back-beige-header {
        height: 80px;
    }
    /* ACCUEIL */
    .content-w-img-left .padding--65-l {
        padding-left: 40px !important;
    }
    .flex-nav-img {
        flex-wrap: wrap;
    }
    .flex-nav-img .w--25 {
        width: 50% !important;
    }
    .flex-nav-img .w--25:nth-of-type(3), .flex-nav-img .w--25:nth-of-type(4) {
        padding-top: 80px;
    } 
    .back.small {
        min-height: 54px;
    }
    .titre-w-back.small .balboa {
        font-size: 40px;
        line-height: 35px;
    }
    .titre-w-back.small .rosewood {
        font-size: 48px;
        line-height: 18px;
    }
    .back.follow.yellow h2 {
        line-height: inherit !important;
    }
    .yellow.follow {
        height: 80px;
    }
    .titre-w-back .rosewood {
        font-size: 90px;
    }
    .titre-w-back .balboa {
        font-size: 75px;
    }
    /* LEGEND */
    .p-big {
        font-size: 50px;
        line-height: 67px;
    }
    .join .w--80 {
        width: 100% !important;
    }
    .who-content .w--85 {
        width: 90% !important;
    }
    .black-box .content-box {
        padding: 170px 40px 125px 20px;
    }
    .discover.padding-top {
        padding-top: 120px !important;
    }
    .discover .back-beige {
        top: 25px;
        left: 20px;
    }
    .brown-back.discover.padding--160-t {
        padding-top: 100px !important;
    }
    h3.big {
        font-size: 40px;
        line-height: 50px;
    }
    .discover-title.back-beige {
        height: 82px;
        padding: 10px 10px 0;
    }
    .discover-title .titre-w-back .balboa {
        font-size: 60px;
    }
    .discover-title .titre-w-back .rosewood {
        font-size: 71px;
    }

    .video.padding--160-b {
        padding-bottom: 80px !important;
    }

    /* SINGLE PRODUIT */
    .single-produit .back-beige-header {
        height: 80px;
    }
    h2.titre-beer {
        font-size: 70px;
        line-height: 90px;
    }
    .picto-bloc {
        width: 33%;
    }
    .picto-bloc h3 {
        font-size: 36px;
        line-height: 40px;
    }
    .beer-picto img {
        width: 70px;
        height: 70px;
    }
    .download {
        width: auto;
        text-align: center;
    }
    .cascade.padding--80-t {
        padding-top: 40px !important;
    }
    /* BRASSERIE */
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 76px;
        line-height: 120px;
    }
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 88px;
        line-height: 65px;
        vertical-align: -11px;
    }
    .yellow.from-left {
        height: 95px;
    }
    /* ACTU */
    .news-all .w--33-strict {
        width: 50% !important;
    }
    .header-single .h--65 {
        height: 85vh !important;
    }
    .header-single .back-head-black {
        display: none;
        visibility: hidden;
    }
    .title-date.padding--20-t {
        padding-top: 30px !important;
    }
    .head-all-article .demi-wrap {
        padding-left: 60px;
    }
    .news-all.padding--40-t {
        padding-top: 0 !important;
    }
    /* FOOTER */
    footer {
        font-size: 14px;
        line-height: 22px;
    }
    .menu_footer li:first-of-type {
        font-size: 18px;
        line-height: 22px;
    }
    .menu_footer li {
        font-size: 14px;
    }
    .flex-foot-col {
        flex-wrap: wrap;
    }
    .flex-foot-col .col-foot {
        width: 33.33%; 
    }
    .col-foot-4, .col-foot-5, .col-foot-6 {
        padding-top: 20px;
    }
    .foot-middle .flex-middle {
        justify-content: space-between;
        width: 66.66%;
    }
    .foot-middle .col-1 , .foot-middle .col-2 {
        Width: 50%;
    }
    .foot-middle .col-2 {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .col-foot.socials .gutter-5 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .newsletter {
        width: 33.33%;
        padding: 0 10px;
    }
    .mail .flex {
        flex-direction: column;
    }
    .newsletter .follow {
        display: none;
    }
    .newsletter input[type="email"] {
        width: 100%;
    }
    .newsletter input[type="submit"] {
        width: 100%;
    }
    .page-legals .gutter-160 {
        padding-left: 80px !important;
        padding-right: 80px !important;
    }

}

@media only screen and (max-width: 770px) {
    .big-title.padding--80-b {
        padding-bottom: 20px !important;
    }
    h2.titre-beer {
        font-size: 65px;
        line-height: 88px;
    }
    .blog-intro h1 {
        font-size: 35px;
        line-height: 49px;
    }
    .page-legals .gutter-160 {
        padding-left: 40px !important;
        padding-right: 40px !important;
    }
}

@media only screen and (max-width: 500px) {
    p {
        padding-bottom: 10px;
        line-height: 26px;
    }
    .logo-header {
        width: 30%;
    }
    .burger-menu {
        padding-top: 100px;
    }
    .burger-menu a {
        font-size: 28px !important;
        line-height: 36px !important;
    }
    .sub-menu li {
        margin: 12px 0;
    }
    .sub-menu li a {
        color: #ccc;
        font-size: 22px !important;
        line-height: 24px !important;
        margin: 4px;
    }
    .header-base .h--85 {
        height: 60vh !important;
    }
    .header-base .h--90 {
        height: 60vh !important;
    }
    .back-beige-header {
        transform: rotate(-3deg) translateY(20px);
    }
    /* =========================
        FRONT PAGE
    ========================= */
    .big-title.padding--30-b {
        padding-bottom: 10px !important;
    }
    /* content-w-img-left */
    .titre-responsive {
        display: flex;
        visibility: visible;
        justify-content: center;
    }
    .content-w-img-left .w--50 h2 {
        display: none;
        visibility: hidden;
    }
    .content-w-img-left .flex-bloc {
        flex-direction: column;
    }
    .content-w-img-left .w--50 {
        width: 100% !important;
    }
    .content-w-img-left .w--50.padding--65-l {
        padding-left: 20px !important;
        padding-top: 20px;
    }
    .lien-option {
        justify-content: center !important;
    }
    .content-w-img-left .padding--45-t {
        justify-content: center !important;
    }
    .page-id-13 .content-w-img-left .titre-responsive  {
        display: none !important;
        visibility: hidden;
    }
    .page-id-13 .content-w-img-left {
        padding-top: 0 !important;
    }

    /* image-menu */
    .image-menu.padding--80-t {
        padding-top: 40px !important;
    }
    .flex-nav-img .w--25 {
        width: 100% !important;
        padding-top: 80px;
    }
    .flex-nav-img .w--25:nth-of-type(3), .flex-nav-img .w--25:nth-of-type(4) {
        padding-top: 80px;
    }

    .yellow.follow {
        transform: rotate(-4deg) translateY(-70px);
        height: 76px;
    }
    .titre-w-back .rosewood {
        font-size: 80px;
    }
    .titre-w-back .balboa {
        font-size: 66px;
    }
    .socials-front .icon svg {
        width: 55px;
        height: auto;
    }

    /* 4 images Zoning Mansoury */
    .editorial-grid {
        grid-template-columns: 1fr;
        grid-auto-rows: auto;
        gap: 20px;
        padding: 0 15px 20px;
    }
    .grid-item {
        height: auto;
    }
    .grid-item img {
        height: 100%;
        object-fit: cover;
    }
    .item-1,
    .item-2,
    .item-3,
    .item-4 {
        grid-row: span 1;
    }
    .squares-line.padding--80-t {
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }

    /* =========================
        PAGE PRODUITS
    ========================= */
    .site-header .titre-w-back .balboa {
        font-size: 40px;
    }
    .site-header .titre-w-back .rosewood {
        font-size: 48px;
    }
    .back-beige-header {
        height: 50px;
    }
    .gamme .content-inside h2 {
        display: none;
        visibility: hidden;
    }
    .img-left.gamme .bloc-flex {
        flex-direction: column;
    }
    .img-right.gamme .bloc-flex {
        flex-direction: column-reverse;
    }
    .gamme .w--50 {
        width: 100% !important;
    }
    .gamme .titre-responsive {
        padding-bottom: 10px;
    }
    .content-inside {
        width: 100%;
        text-align: center;
        padding-top: 20px;
    }
    .gamme .padding--45-t {
        padding-top: 10px !important;
    }
    .page-template-tplt-produit .padding-bloc {
        padding-top: 30px;
    }
    .contact.big-title.padding--80-b {
        padding-bottom: 60px !important;
    }
    
    /* =========================
        SINGLE PRODUIT
    ========================= */
    .single-produit .back-beige-header {
        height: 50px;
    }
    .produit .content-inside .titre-beer {
        display: none;
        visibility: hidden;
    }
    .produit .w--50 {
        width: 100% !important;
    }
    .img-left.produit .bloc-flex {
        flex-direction: column;
    }
    .img-right.produit .bloc-flex {
        flex-direction: column-reverse;
    }
    .produit.padding--80-b {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }

    /* BANDEAU PICTO */
    .pictos-beige .flex {
        flex-direction: column;
    }
    .picto-bloc {
        width: 100%;
    }
    .pictos-beige.padding--45-t {
        padding-top: 60px !important;
    }
    .picto-bloc.picto-2 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    /* BIG TITTLE */
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 58px;
        line-height: 44px;
        vertical-align: -7px;
        padding-right: 6px;
    }
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 50px;
        line-height: 50px;
    }
    h2.w-gold, h3.w-gold {
        line-height: 35px;
    }
    .squares-line.big-title .w--80 {
        padding-bottom: 0px !important;
    }
    .squares-line .padding--30-t {
        padding-top: 20px !important;
        padding-bottom: 30px;
    }
    
    .accord {
        padding-top: 20px;
        font-size: 22px;
        line-height: 28px;
    }
    .big-title.padding--80-t {
        padding-top: 40px !important;
    }
    .big-title .padding--40-t {
        padding-top: 20px;
    }
    .big-title .w--85 {
        width: 100% !important;
    }
    
    .page-template-tplt-page-builder main > .big-title.padding--80-t:first-child {
        padding-top: 60px !important;
    }

    /* squares-line */
    .flex-square-line {
        flex-direction: column;
    }
    .content-w-img-left {
        padding-bottom: 40px !important;
    }
    .page-template-tplt-page-builder main > .content-w-img-left:first-child {
        padding-top: 60px !important;
    }

    /* content-w-img-right */
    .content-w-img-right .flex-bloc {
        flex-direction: column-reverse;
    }
    .content-w-img-right .w--50 {
        width: 100% !important;
    }
    .content-w-img-right .image-square-600 {
        padding-bottom: 20px;
    }
    .image-square-600 img {
        aspect-ratio: revert-layer;
    }
    .content-w-img-right .w--50.padding--65-r {
        padding-right: 20px !important;
    }
    .content-w-img-right .w--50 h3 {
        display: none;
        visibility: hidden;
    }
    .content-w-img-right .titre-responsive .padding--25-b {
        padding-bottom: 10px !important;
    }
    .content-w-img-right .padding--45-t {
        text-align: center;
    }
    .content-w-img-right.padding--80-b {
        padding-bottom: 40px !important;
    }

    /* Discover */
    .discover-title.back-beige {
        height: 58px;
        left: auto;
        align-items: baseline;
    }
    .discover-title .titre-w-back .balboa {
        font-size: 50px;
        line-height: 50px;
    }
    .discover-title .titre-w-back .rosewood {
        font-size: 62px;
        line-height: 60px;
    }
    .discover-inner {
        height: auto !important;
        overflow: visible;
    }

    .black-box .flex {
        height: auto;
    }
    .back-box,
    .content-box {
        height: auto;
    }
    .black-box {
        max-height: fit-content;
        display: flex;
        justify-content: center;
    }
    .black-box .flex {
        flex-direction: column-reverse;
    }
    .black-box .w--40 {
        width: 100% !important;
    }
    .black-box .content-box {
        width: 100% !important;
        padding: 50px 20px 50px 20px;
    }
    .discover h3 {
        text-align: center;
    }
    .discover .padding--80-t {
        padding-top: 30px !important;
        text-align: center;
        
    }
    .discover .img-bg {
        height: 400px;
        width: 100%;
        flex-shrink: 0;
    }
    .discover .back-box {
    height: auto;
    }
    
    /* =========================
        LEGEND
    ========================= */
    .contact-front {
        padding-top: 80px;
    }
    .contact-front .w--80 {
        width: 100% !important;
    }
    .contact-front .padding--50-t {
        padding-top: 35px !important;
    }
    .what-content .w--90 {
        width: 100% !important;
    }
    .what-content .bloc-flex {
        flex-direction: column;
    }
    .what-content .w--45 {
        width: 100% !important;
    }
    .what-content .w--55 {
        width: 100% !important;
        padding-right: 20px !important;
    }
    .what-content .p-big {
        font-size: 40px;
        line-height: 42px;
        text-align: center;
    }
    .what-content.three-img-section .padding--90-t {
        padding-top: 20px !important;
    }
    .three-img-section.padding--90-t {
        padding-top: 50px !important;
    }
    .what-content .three-img-section .img-section-inner {
        flex-direction: column;
    }
    .who-content.padding--80-t {
        padding-top: 40px !important;
    }
    .who-content .w--85 {
        width: 100% !important;
        padding: 0 20px;
    }
    .who-content  .flex.padding--80-t{
        padding-top: 30px !important;
    }
    .who-board {
        padding-bottom: 30px;
    }
    .case-line .w--70 {
        width: 55% !important;
        padding-right: 5px;
    }
    .case-line .w--30 {
        width: 45% !important;
        padding-left: 5px;
        line-height: 25px;
    }
    .case-line .fonction {
        font-size: 20px;
        line-height: 25px;
    }
    .join .gutter-title {
        padding-top: 80px;
    }
    .join.padding--80-b {
        padding-bottom: 40px !important;
    }

    /* =========================
        BRASSERIE
    ========================= */
    .bloc-padding-awards {
        padding-top: 80px;
    }
    .medailles .bloc-flex {
        flex-direction: column;
    }
    .medailles.padding--90-t {
        padding-top: 50px !important;
    }
    .medailles .w--20 {
        width: 100% !important;
        padding-bottom: 16px;
    }
    .medailles p {
        line-height: 20px;
        padding-top: 10px;
    }
    .titre-fabrication .yellow.from-left {
        height: 50px;
    }
    .titre-fabrication .titre-w-back .balboa {
        font-size: 36px;
    }
    .titre-fabrication .titre-w-back .rosewood {
        font-size: 42px;
    }
    .etapes.padding--80-t {
        padding-top: 50px !important;
    }
    .etapes .content h3 {
        display: none;
        visibility: hidden;
    }
    .etapes .content {
        padding-top: 10px;
    }
    .etapes .titre-responsive {
        padding-bottom: 10px;
    }
    .etapes .w--50 {
        width: 100% !important;
    }
    .step-bloc .flex {
        flex-direction: column;
    }
    .step-bloc .gutter-20 {
        display: flex;
        justify-content: center;
    }
    .step-bloc .image-square-212 {
        width: fit-content;
    }
    .image-square-212 img {
        width: auto;
        height: revert-layer;
    }
    .content-w-img-right .w--50 h2 {
        display: none;
        visibility: hidden;
    }
    .source .padding-back-top {
        padding-top: 0;
    }
    .video.padding--80-t {
        padding-top: 0px !important;
        padding-bottom: 50px !important;
    }
    .big-title + .video{
        padding-top: 40px !important;
        padding-bottom: 40px !important;
    }
    .gutter-title-needed {
        padding-top: 80px;
    }
    .slider {
        padding-top: 40px;
    }

    /* YELLOW BIG TITLE */
    .big-title.with-yellow .yellow {
        height: 50px;
        transform: rotate(-4deg) translateY(-5px);
    }
    .big-title.with-yellow .yellow .titre-w-back .balboa {
        font-size: 36px;
    }
    .big-title.with-yellow .yellow .titre-w-back .rosewood {
        font-size: 42px;
    }

    .contact-us .accord {
        font-size: 20px;
        line-height: 36px;
    }

    /* =========================
        PARTENAIRES
    ========================= */
    .partenaires_list {
        flex-direction: column;
    }
    .partenaire-logo {
        text-align: center;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .partenaire-logo img {
        height: 55px;
        width: auto;
        object-fit: cover;
    }
    .partenaire-logo:last-of-type {
        padding-bottom: 0px !important;
    }
    .page-template-tplt-partenaires .padding-top-bloc {
        padding-top: 0;
    }
    .page-template-tplt-partenaires .content-w-img-left {
        padding-top: 80px !important;
    }
    .page-template-tplt-partenaires .content-w-img-right.padding--160-b  {
        padding-bottom: 100px !important;
    }
    .page-template-tplt-partenaires .back-beige {
        transform: rotate(-3deg) translateY(-30px);
    }

    /* two-blocs */
    .two-blocs .back-beige {
        height: 50px;
        padding: 10px 10px 0;
    }
    h2.titre-w-back {
        line-height: unset;
    }
    .two-blocs .titre-w-back .balboa {
        font-size: 34px;
    }
    .two-blocs .titre-w-back .rosewood {
        font-size: 40px;
        line-height: 30px;
    }
    .two-blocs .flex-custom {
        flex-direction: column;
    }
    .two-blocs .w--50 {
        width: 100% !important;
    }
    .two-blocs .w--50:last-of-type {
        padding-top: 40px;
    }
    .two-blocs .align-center.padding--80-t {
        padding-top: 40px !important;
    }
    .two-blocs h3 {
        padding-bottom: 20px !important;
        font-size: 32px;
        line-height: 42px;
    }
    .two-blocs .flex.padding--80-t {
        padding-top: 40px !important
    }
    .two-blocs.padding--120-b {
        padding-bottom: 80px !important;
    }

    /* =========================
        header-article
    ========================= */
    .flex-the-head {
        flex-direction: column;
    }
    .header-article .w--50 {
        width: 100% !important;
    }
    .head-all-article .back-beige-header {
        height: 50px;
        top: -15px;
        left: 20px;
        z-index: 9;
    }
    .head-all-article h1 {
        font-size: 50px;
        line-height: 60px;
    }
    .head-all-article .demi-wrap {
        padding-left: 20px;
        padding-top: 50px;
        padding-bottom: 40px;
    }
    .back-thumbnail {
        height: 55vh;
    }
    .back-head-paper {
        display: none;
        visibility: hidden;
    }
    .blog .big-title.padding--80-t {
        padding-top: 100px !important;
        padding-bottom: 20px !important;
    }

    /* =========================
        HOME
    ========================= */
    .news-all .w--33-strict {
        width: 100% !important;
    }
    .pagination.padding--80-t {
        padding-top: 20px !important;
    }

     /* =========================
        SINGLE
    ========================= */
    .header-single .h--85 {
        height: 60vh !important;
    }
    .header-single .h--65 {
        height: 60vh !important;
    }
    .head-article .titre-w-back {
        font-size: 38px;
        line-height: 38px;
    }
    .back-head.alternate .back-beige-header {
        height: 50px;
    }
    .title-date.padding--20-t {
        padding-top: 50px !important;
    }
    .news-all .w--33-strict {
        width: 100% !important;
    }
    .title-news-all .gutter-title {
        padding-top: 20px;
    }
    .blog-intro h1 {
        font-size: 30px;
        line-height: 40px;
    }
    .content-full-center.blog-intro {
        padding-top: 40px !important;
    }

    /* =========================
        PAGE CONTACT
    ========================= */
    .back-head.alternate .back-beige-header {
        height: 50px;
    }
    .page-template-tplt-contact .back-head-black .padding--80-t {
        padding-top: 60px;
    }
    .back-head-black p {
        padding: 0 20px;
    }
    .formulaire .padding--110-t {
        padding-top: 30px !important;
    }
    .newsletter input[type="submit"] {
        font-size: 25px;
    }
    .page-template-tplt-contact .yellow.follow {
        transform: rotate(-4deg) translateY(-30px);
        height: 76px;
    }
    .page-template-tplt-contact .big-title.padding--80-t {
        padding-top: 0px !important;
    }

    /* SLIDER */
    .slider-home {
        height: 60vh;
    }
    .slider-home,
    .slider-home .slick-list,
    .slider-home .slick-track,
    .slider-home .slick-slide {
        height: 100%;
    }

    .slider-home img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    /* =========================
        FOOTER
    ========================= */
    
    .foot-normal {
        display: none;
        visibility: hidden;
    }
    .responsive-foot {
        display: block;
        visibility: visible;
    }
    .logo-foot {
        display: flex;
        justify-content: center;
    }
    .line-foot {
        display: none;
        visibility: hidden;
    }
    .line-foot-resp {
        display: block;
        visibility: visible;
    }
    .line-white {
        height: 2px;
        background-color: #E9E3D6;
        margin: 15px 0;

    }
    .footer_mobile {
        padding-left: 0;
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        font-size: 24px;
        line-height: 34px;
    }
    .socials-foot-resp svg {
        width: 100%;
        height: 60px;
    }
    .newsletter {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .newsletter .name {
        text-align: center;
        font-family: 'Balboa';
        font-size: 30px;
        text-transform: uppercase;
    }
    .for-before {
        display: none;
    }
    .newsletter input[type="email"] {
        margin-right: 0;
        text-align: center;
    }
    .page-legals .gutter-160 {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
     /* AGE GATE */
     .age-gate__heading img {
        height: auto !important;
        width: 90%;
        max-width: 100% !important;
    }
    .age-gate__challenge {
        font-size: 34px;
        line-height: 30px;
    }
    .age-gate {
        max-width: 100% !important;
        width: 100%;
        padding: 20px !important;
        margin: 0 auto;
    }
    .age-gate__submit {
        font-size: 46px !important;
        line-height: 40px !important;
        max-width: 110px !important;
        margin: 0px 25px !important;
    }
}

@media only screen and (max-width: 415px) {
    h3 {
        line-height: 30px;
    }
    .produit.padding--80-b {
        padding-top: 35px !important;
        padding-bottom: 35px !important;
    }
    .what-content .p-big {
        font-size: 36px;
        line-height: 38px;
    }
    .what-content .padding--50-t {
        padding-top: 40px !important;
    }
    .join .gutter-title {
        padding-top: 40px;
    }
    .discover.padding--160-t {
        padding-top: 130px !important;
    }
    /* PAGE SERVICE */
    .big-title.padding--80-b {
        padding-bottom: 0px !important;
    }
    .big-title .w--80 {
        padding-bottom: 0px !important;
    }
    /* PAGE EVENEMENT */
    h2.big {
        font-size: 32px;
        line-height: 34px;
    }
    .gutter-title-needed {
        padding-top: 60px;
    }
    .two-blocs .align-center.padding--80-t {
        padding-top: 20px !important;
    }
    /* SINGLE */
    .content-full-center.padding--80-t {
        padding-top: 40px !important;
    }
    .blog-intro h1 {
        font-size: 28px;
        line-height: 42px;
    }
    /* CONTACT */
    .page-template-tplt-contact .yellow.follow {
        transform: rotate(-4deg) translateY(-40px);
        height: 76px;
    }
}

@media only screen and (max-width: 391px) {
    .big-title.padding--80-t {
        padding-top: 40px !important;
    }
    .yellow.follow {
        transform: rotate(-4deg) translateY(-40px);
        height: 60px;
    }
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 45px;
        line-height: 50px;
    }
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 54px;
        line-height: 44px;
    }
    .titre-w-back .rosewood {
        font-size: 60px;
    }
    .titre-w-back .balboa {
        font-size: 50px;
    }
    .legals-resp {
        display: flex;
        flex-direction: column;
    }
    .legals-resp span {
        display: none;
        visibility: hidden;
    }
    h2.big {
        font-size: 30px;
        line-height: 32px;
    }
    h2.w-gold, h3.w-gold {
        line-height: 32px;
    }
    .news-item h2 {
        font-size: 46px;
        line-height: 46px;
    }
    .two-blocs h3 {
        font-size: 28px;
        line-height: 30px;
    }
    .what-content .padding--50-t {
        padding-top: 30px !important;
    }
    .three-img-section.padding--90-t {
        padding-top: 30px !important;
    }
    .big-title + .video {
        padding-top: 40px !important;
        padding-bottom: 20px !important;
    }
    .back-thumbnail {
        height: 50vh;
    }
    .head-article .titre-w-back {
        font-size: 28px;
        line-height: 32px;
    }
    .back-head.alternate .back-beige-header {
        height: 46px;
    }
    .blog-intro h1 {
        font-size: 25px;
        line-height: 36px;
        padding-bottom: 20px;
    }
    .wpcf7 .row {
        flex-direction: column;
    }
    .wpcf7 .row .w--50 {
        width: 100% !important;
    }
    .wpcf7 .row .w--50:first-of-type {
        padding-bottom: 20px;
    }

    .page-template-tplt-contact .yellow.follow {
        transform: rotate(-4deg) translateY(-60px);
        height: 60px;
    }
    .age-gate__submit {
        font-size: 42px !important;
        line-height: 40px !important;
        max-width: 110px !important;
        margin: 0px 20px !important;
    }
}

@media only screen and (max-width: 376px) {
    .header-base, .header-alternate, .header-article, .header-single {
        padding-top: 66px;
    }

    .burger-toggle {
        width: 40px;
        height: 40px;
    }
    .burger-menu {
        padding-top: 100px;
    }
    .burger-menu a {
        font-size: 24px !important;
        line-height: 32px !important;
    }
    .sub-menu li a {
        font-size: 18px !important;
        line-height: 18px !important;
        margin: 0;
    }
    .menu-item-has-children.open > .sub-menu {
        margin-top: 2px;
    }
    .burger-menu li {
        margin: 15px 0;
    }
    .sub-menu li {
        margin: 12px 0 !important;
    }
    .title-full .rosewood, .awards .title-full .rosewood {
        font-size: 50px;
        line-height: 42px;
        vertical-align: -6px;
    }
    .title-full .balboa, .awards .title-full .balboa {
        font-size: 42px;
        line-height: 47px;
    }
    h2.big {
        font-size: 28px;
        line-height: 30px;
    }
    .accord {
        font-size: 18px;
        line-height: 26px;
    }
    .what-content .p-big {
        font-size: 30px;
        line-height: 32px;
    }
    h2.w-gold, h3.w-gold {
        line-height: 30px;
        font-size: 26px;
    }
    h2.titre-beer {
        font-size: 60px;
        line-height: 84px;
    }
    .two-blocs h3 {
        font-size: 25px;
        line-height: 26px;
    }
    .discover-title .titre-w-back .balboa {
        font-size: 40px;
        line-height: 40px;
    }
    .discover-title .titre-w-back .rosewood {
        font-size: 48px;
        line-height: 50px;
    }
    .discover-title.back-beige {
        height: 51px;
        left: auto;
        align-items: baseline;
    }
    .contact-us .accord {
        font-size: 18px;
        line-height: 32px;
    }
    .gutter-title-needed {
        padding-top: 30px;
    }
    .produit.padding--80-b {
        padding-top: 40px !important;
    }
    .two-blocs .flex.justify-content-center.padding--80-t {
        padding-top: 40px !important;
    }
    .back-thumbnail {
        height: 40vh;
    }
    .blog-intro h1 {
        font-size: 22px;
        line-height: 32px;
    }
    .news-item h2 {
        font-size: 40px;
        line-height: 40px;
    }
    .title-size {
        min-height: 100px;
    }
    .head-all-article .demi-wrap {
        padding-top: 40px;
    }
    .item-actu {
        padding-bottom: 40px !important;
    }
    .page-template-tplt-contact .back-head-black .padding--80-t {
        padding-top: 60px;
        padding-bottom: 60px;
        background-color: #181915;
    }
    .formulaire .padding--80-b {
        padding-bottom: 50px !important;
    }
    .page-template-tplt-contact .yellow.follow {
        transform: rotate(-4deg) translateY(-30px);
        height: 60px;
    }
    .socials-front .icon svg {
        width: 50px;
        height: auto;
    }
    .age-gate__challenge {
        font-size: 30px;
        line-height: 28px;
    }

}
   